MONADO-SERVICE(1)

NAME
monado-service - Device and composition service for Monado-based feaetures

SYNOPSIS
monado-service

DESCRIPTION
monado-service is the service module of Monado that provides hardware access and composition. It may be manually started, or allowed to auto-start through systemd socket activation via monado.socket and monado.service.

It takes no arguments, and detects whether it was started by socket activation automatically.